﻿@{
    ViewData["Title"] = "Create User";
}

<div class="loginContainer">
    <div class="row justify-content-center">
        <div class="col-md-4">
            <h2 class="text-center">Create New User</h2>

            <form method="post" asp-controller="Home" asp-action="CreateUser">
                <div class="form-group">
                    <input type="text" id="name" name="name" class="form-control" placeholder="Full Name" required />
                </div>
                <div class="form-group">
                    <input type="text" id="email" name="email" class="form-control" placeholder="Email" required />
                </div>
                <div class="form-group">
                    <input type="password" id="password" name="password" class="form-control" placeholder="Password" required />
                </div>
                <div class="form-group text-center">
                    <button type="submit" class="btn action-btn mt-2">Save</button>
                    <button type="button" onclick="location.href='@Url.Action("Index", "Home")'" class="btn info-btn mt-2">Back</button>
                </div>
            </form>
            <div>
                @if (!string.IsNullOrEmpty(ViewBag.Mensagem))
                {
                    <p>@ViewBag.Mensagem</p>
                }
            </div>
        </div>
    </div>
</div>




